/* Color Scheme */
.bgcolor1 { background-color:#0196d8; color:#303e48; }
.bgcolor2 { background-color:#303e48; }
.bgcolor3 { background-color:#303e48; color:#c3d7a4;}
.bgcolor3 a{ color:#c3d7a4 ;}

.color1 { color: #303e48; }
.color2 { color: #303e48; }

a { color:#0196d8; text-decoration:none; }
/* bits that determine the branding of the page */

#navbar { 
/*    background-color:#4298d3;*/
    /*background-color:#445461;*/
    background-color:#c3d7a4;
    color:#303e48;
}
#navbar a{
    color:#303e48;
}

.btn-default{
    background-color:#303e48; 
    color:#c3d7a4;
/*    border-color: #ec1d10;*/
}
.btn-go{
    background-color:#c3d7a4; 
    color:#303e48;
}

#redsquare { background:#c3d7a4; border-color:#303e48; border-width:1px;}

#header_img { 
/*    float:right; */
/*    width:450px;*/
/*    height:104px;*/
/*    margin-top:5px;*/
    background-image: none;
    background-repeat:no-repeat;
    }

#header { 
    /*background-image: url('../images/intouch_header_base.png'); */
    background-repeat:no-repeat;
}

.promotion-block{
    /*background-color:#445461;*/
    background-color:#303e48;
}

#navmenu div{
    /*border: 1px solid #445461;*/
    border: 1px solid #303e48;
    }

#navmenu div a:hover{
    /*background: #445461;*/
    background: #c3d7a4;
    }

#directlogo_img { 
    float:left; 
    /*width:330px;*/
    /*height:100px;*/
    /*margin-top:5px;*/
    margin-left:10px;
    background-image: url('../images/intouch_direct_logo3.png');
    background-repeat:no-repeat;
    }

#navrow2{ 
    /*background:url('../images/nav2_bg_intouch.gif'); */
    /*background-position: top right;*/
    background: #303e48;
    /*color:#445461;*/
    color:#c3d7a4;
    }

/*#navmenu div{   
    background:url('../images/nav2_bg_intouch.gif'); 
    }
*/

#contentright{
/*    background-image: none;*/
/*    background-color: #94CAEE;*/
/*    background-color: #E6EDF5;*/
/*    background-color: #B4CBE2;*/
    /*background:url('../images/nav2_bg_intouch.gif');*/
    background-position: top right; 
    
}